/**
 * <p>Description: Copyright © 2014-2015 CAIMEI365.com All Rights Reserved</p>
 * @author zhang
 * @date 2015年8月18日 下午4:58:04
 */
package com.caimei.module.base.entity.enumerate;

/**
 *
 * <p>Title: ClubRegStatus</p>
 * <p>Description: 机构注册状态</p>
 * <p>Company: caimei365</p>
 * @author zhang
 * @date 2015年8月18日 下午4:58:07
 */
public enum ClubRegStatus {

	WAIT_SCAN(0, "待扫描"),
	HAVE_SCAN(1, "已扫描"),
	ONLINE(2, "已上线");

	private int code;
	private String desc;

	public int getCode() {
		return code;
	}

	public void setCode(int code) {
		this.code = code;
	}

	public String getDesc() {
		return desc;
	}

	public void setDesc(String desc) {
		this.desc = desc;
	}

	ClubRegStatus(int code, String desc) {
		this.code = code;
		this.desc = desc;
	}

}
