package com.caimei.module.base.entity.po;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * cm_split_account
 *
 * @author
 */
@Data
public class CmSplitAccount implements Serializable {
    private Integer id;

    /**
     * 主订单id
     */
    private Integer orderId;

    /**
     * 商品id,仅对二手发布商品
     */
    private Integer productId;

    /**
     * 分账类型:1公账,2私账
     */
    private String type;

    /**
     * 子商户商编
     */
    private String subUserNo;

    /**
     * 分账金额
     */
    private BigDecimal splitAccount;

    /**
     * 米花科技平台唯一流水号
     */
    private String mbOrderId;

    /**
     * 商户唯一订单请求号（订单编号#随机时间戳）
     */
    private String orderRequestNo;

    /**
     * 付款状态,0待付,1付款成功
     */
    private String payStatus;

    private static final long serialVersionUID = 1L;
}