package com.caimei.module.base.entity.vo;

import com.caimei.module.base.entity.po.CmProductActivity;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;

/**
 * Description
 *
 * @author : plf
 * @date : 2020/5/21
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class ProductActivityVo extends CmProductActivity {
    /**
     * 开始时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date startTime;

    /**
     * 结束时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date endTime;
}
